For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SalesGet Support
HomeGuidesAPI reference
HomeGuidesAPI reference
  • Middesk API
        • GETList Information Requests
LogoLogo
Contact SalesGet Support
Middesk APIEntity ManagementInformation Requests

List Information Requests

GET
https://api.middesk.com/v1/partner/exceptions
GET
/v1/partner/exceptions
$curl https://api.middesk.com/v1/partner/exceptions \
> -H "Authorization: Bearer <token>"
200Information requests list
1{
2 "object": "list",
3 "data": [
4 {
5 "object": "information_request",
6 "id": "a3b4c5d6-e7f8-9012-6789-abcdef012345",
7 "created_at": "2025-01-07T12:00:00Z",
8 "information_requested": "information_requested",
9 "company": {
10 "id": "id"
11 },
12 "url": "url"
13 }
14 ],
15 "url": "/v1/partner/exceptions",
16 "has_more": false,
17 "count": 1
18}
Was this page helpful?
Previous

Create an application

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional
Page number
per_pageintegerOptional
Items per page

Response

information requests list
objectstring
datalist of objects
urlstring
has_moreboolean
countinteger